<template functional>
  <a
    role="button"
    class="navbar-burger"
    aria-label="menu"
    aria-expanded="false"
    @click="listeners.click"
  >
    <span aria-hidden="true"></span>
    <span aria-hidden="true"></span>
    <span aria-hidden="true"></span>
  </a>
</template>
<style>
.navbar-burger {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 50%;
  width: 35px;
  cursor: pointer;
  padding: 12px;
}
@media (min-width: 768px) {
  .navbar-burger {
    display: none;
  }
}
.navbar-burger span {
  width: 90%;
  height: 2px;
  background-color: #333;
}
</style>
